[bumpversion]
current_version = 1.0.2
commit = True
tag = True

[bumpversion:file:pyproject.toml]

[bumpversion:file:Dockerfile]

[bumpversion:file:src/shaman_api/app.py]

[bumpversion:file:Makefile]
